@charset "utf-8";

header nav ul li.m3 a{
	color:#004025;
	}
header nav ul li.m3:after{
	display:block;
	}
#header2 nav ul li.m3 a{
	background-color:#004025;
	}

#index1{
	padding:0px 45px 0 45px;
	}
#index1 h1{
	font-size:32px;
	font-weight:700;
	color:#004025;
	text-align:center;
	}
#index1 ul{
	text-align:center;
	font-size:0;
	padding-top:20px;
	}
#index1 ul li{
	display:inline-block;
	margin:30px 25px 0 25px;
	}
#index1 ul li a{
	display:block;
	padding:20px 20px 20px 20px;
	color:#FFF;
	background-color:#0084D7;
	font-size:24px;
	font-weight:700;
	text-align:center;
	border-radius:400px;
	-webkit-border-radius:400px;
	-moz-border-radius:400px;
	-o-border-radius:400px;
	-ms-border-radius:400px;
	width:340px;
	}
#index1 ul li:nth-of-type(2) a{
	background-color:#00920A;
	}
#index1 ul li a:hover{
	text-decoration:none;
	filter:alpha(opacity=80);
	-moz-opacity:0.8;
	opacity:0.8;
	}
#index2{
	background:url(../img/home/sec3bg.webp) repeat center center;
	margin-top:110px;
	padding:0px 0 170px 0;
	}
#index2 h2{
	padding-top:280px;
	}
#index2 h2:nth-of-type(1){
	padding-top:110px;
	}
#index2 .box1{
	max-width:1140px;
	margin:0 auto;
	padding:60px 70px 0 70px;
	text-align:center;
	}
#index2 .box1 p{
	font-size:20px;
	display:inline-block;
	text-align:left;
	}
#index2 .box1 article{
	overflow:hidden;
	zoom:1;
	padding-top:90px;
	}
#index2 .box1 article img{
	float:left;
	width:48%;
	margin-right:7%;
	}
#index2 .box1 article h3{
	text-align:left;
	font-size:20px;
	font-weight:700;
	padding-top:60px;
	}
#index2 .box1 article ul{
	text-align:left;
	padding-top:20px;
	}
#index2 .box1 article ul li{
	margin-top:8px;
	font-size:16px;
	}
#index2 .box1 article .slideb{
	float:left;
	width:48%;
	margin-right:7%;
	}
#index2 .box1 article .slideb img{
	float:none;
	width:100%;
	margin-right:0;
	}
#index2 .box1 article .slideb ul{
	padding-top:0;
	}
#index2 .box1 article .slideb li{
	margin-top:0;
	font-size:16px;
	}
#index2 .box2{
	max-width:1140px;
	margin:0 auto;
	padding:0 70px;
	overflow:hidden;
	zoom:1;
	}
#index2 .box2 article{
	overflow:hidden;
	zoom:1;
	float:left;
	width:48%;
	margin:100px 4% 0 0;
	}
#index2 .box2 article:nth-of-type(2n){
	margin-right:0;
	}
#index2 .box2 article h3{
	font-size:20px;
	font-weight:700;
	padding-top:10px;
	}
#index2 .box2 article ul{
	padding-top:10px;
	}
#index2 .box2 article ul li{
	margin-top:4px;
	}
#index2 .box2 article .noslide{
	padding-bottom:47px;
	}
#index2 .panfb:after{
	background-color:#FFF;
	}
@media screen and (max-width:1160px){
#index2 .panfb{
	margin-left:70px;
	margin-right:70px;
	}
}
@media screen and (max-width:900px){
#index1{
	padding:0px 7% 0 7%;
	}
#index1 h1{
	font-size:26px;
	}
#index1 ul{
	width:500px;
	max-width:100%;
	margin:0 auto;
	padding-top:30px;
	}
#index1 ul li{
	display:block;
	margin:20px 0 0 0;
	}
#index1 ul li a{
	padding:15px 20px 15px 20px;
	font-size:20px;
	width:auto;
	}
#index2{
	margin-top:90px;
	padding:0px 0 90px 0;
	}
#index2 h2{
	padding-top:140px;
	}
#index2 h2:nth-of-type(1){
	padding-top:90px;
	}
#index2 .box1{
	padding:60px 7% 0 7%;
	}
#index2 .box1 p{
	font-size:16px;
	}
#index2 .box1 article{
	width:500px;
	max-width:100%;
	margin:0 auto;
	padding-top:60px;
	}
#index2 .box1 article img{
	float:none;
	width:auto;
	margin-right:0;
	}
#index2 .box1 article h3{
	font-size:18px;
	padding-top:18px;
	}
#index2 .box1 article ul{
	padding-top:2px;
	}
#index2 .box1 article ul li{
	margin-top:5px;
	font-size:15px;
	}
#index2 .box1 article .slideb{
	float:none;
	width:auto;
	margin-right:0;
	}
#index2 .box1 article .slideb ul{
	padding-top:2px;
	}
#index2 .box1 article .slideb li{
	margin-top:5px;
	}
#index2 .box2{
	padding:0 7%;
	}
#index2 .box2 article{
	width:500px;
	max-width:100%;
	float:none;
	margin:0 auto;
	padding-top:60px;
	}
#index2 .box2 article:nth-of-type(2n){
	margin-right:auto;
	}
#index2 .box2 article h3{
	font-size:18px;
	padding-top:5px;
	}
#index2 .box2 article ul{
	padding-top:2px;
	}
#index2 .box2 article ul li{
	margin-top:5px;
	font-size:15px;
	}
#index2 .box2 article .noslide{
	padding-bottom:15px;
	}
#index2 .panfb{
	margin-left:7%;
	margin-right:7%;
	}
}